.@charset "utf-8"; 
/*
Project Name: RedHills Township | Green Earth Developers
Coded by: Mohd Basheer
Primary color: #2e8c41
font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;
*/
*{ margin:0; padding:0; box-sizing:border-box;}
html, body{height:100%;width:100%;background:#FFF;font-family: 'Open Sans', sans-serif; color: #333333;  }
.browsehappy{margin:0.2em 0; background:#ccc; color:#000; padding:0.2em 0}
.msgContainer{ padding:80px 15px; }
.msgContainer-inner{color:#FFF;border-radius:15px;    padding:20px; max-width:500px; margin:0 auto;
    background:rgb(0,0,0);
    background: transparent\9;
    background:rgba(0,0,0,0.2);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);
    zoom: 1;}
	.msgContainer-inner h1{ margin-top:0}

.msgContainer-inner:nth-child(n) {
    filter: none;
}

.btn-outline {
    background-color: #fff;
    border-color: #018dc8;
    color: #018dc8;
}
.btn-outline:hover {
background-color: #fff;
    border-color: #036791;
    color: #036791;
}
.sharp{ border-radius:0;}
.arial{ font-family:Arial, Helvetica, sans-serif}
a, a:hover, a:focus, a:active{ outline:none; text-decoration:none;}


#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -30px; /* the bottom margin is the negative value of the footer's height */
}
.homepage #wrapper {
    margin: 0 auto -50px; /* the bottom margin is the negative value of the footer's height */
}
 .push {
    height: 20px; display:block; /* .push must be the same height as .footer */
}
.text-title{ text-transform:capitalize; font-weight:bold;}

/* ==========================================================================
   header
   ========================================================================== */
ul#social-links{ display:block; list-style:none; margin:8px auto; float:right;}
#social-links li{ display:inline-block;} 
#social-links li a{ width:26px; height:26px; background: transparent; color:rgba(255,255,255,0); display:block; text-align:center; line-height:26px; border: 1px solid rgba(255,255,255,0); margin-right:10px; transition:all 0.35s ease-in-out 0s;}
/*.fb{ background:#151515 !important;} .tw{ background:#151515 !important;} .gplus{ background:#151515 !important;} .lin{ background:#151515 !important;} .pin{ background:#151515 !important;} .you{ background:#151515 !important;}*/
#social-links li:last-child a{ margin-right:0;}
#social-links li a:hover{ color:#92bf4a; border: 1px solid #92bf4a;}

 /* ==========================================================================
   footer
   ========================================================================== */

.mainfooter{ color:#505050;  background:#1c1c1c ; padding:15px 0 10px; width:100%; margin-top:30px;}

ul.footer-links{ list-style:none; margin:0; padding:0; text-align:center;}
ul.footer-links li{ display: inline-block;}
ul.footer-links li a{transition:all 0.35s ease-in-out 0s; color:#505050; padding:0 12px; border-right:1px solid #73767e; text-transform: capitalize; font-size:12px; font-style:italic; font-weight:bold;}
ul.footer-links li:first-child a{ padding-left:0px;}
ul.footer-links li:last-child a{ padding-right:0px; border-right: none;}
ul.footer-links li a:hover{ color:rgba(255,255,255,0.8); }

.mainfooter hr{ margin:15px auto; border-color: #505050;}
.copyrightmail{text-align:center; font-size:13px; color:#505050;}
.copyright{text-align:left; font-size:13px; color:#505050;}
.copyright a{color:#505050;}
.copyright a:hover{color:rgba(255,255,255,0.8);}
.mainfooter #social-links li a{ width:28px; height:28px; color:#505050; display:block; line-height:28px; border: 1px solid #505050; }
.mainfooter  #social-links li a:hover{ color:rgba(255,255,255,0.8); border: 1px solid rgba(255,255,255,0.8);}

   /* ==========================================================================
  homepage
   ========================================================================== */
.logo{ margin:15px auto; display: block;}
 #navWrapper{ z-index:100; display:block; width:100%; position: relative;
-webkit-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.25);
box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.25);}  
 .affix{ position:fixed; top:0; left:0; right:0;}
.navbar-brand{ display:none;}  
.navbar-fixed { top: 0;z-index: 100;position: fixed;width: 100%;}  
.navbar-default {background-color: transparent;border-color: transparent;}
.navbar {border-radius: 0; margin:40px auto 0; float:right;}
.navbar-default .navbar-nav > li > a {background: #ed1c24;color: #fff;display: block;font-family: 'Raleway', sans-serif; font-size: 14px;padding: 10px 8px; margin-right:10px;text-transform: uppercase; position:relative; font-weight:600; border-radius:5px;}
 .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,.navbar-default .navbar-nav > li a.active, .navbar-default .navbar-nav > li > a:active {background: #2e8c41; color:#fff;}



/*.navbar-default .navbar-nav > li .dropdown-menu > li > a {border-bottom: 1px solid #000; background: #003972;color: #fff;}

.navbar-default .navbar-nav > li .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > li .dropdown-menu > li > a:focus {background: #D60D13; color: #fff;}




*/
.navbar .fa-li {
    left: 0;
    position: relative;
    text-align: left;
    top: 0;
    width: 15px;
	transition: all 0.35s ease-in-out 0s;
}

.navbar-default .navbar-nav > li .dropdown-menu > li > a:hover .fa-li, .navbar-default .navbar-nav > li .dropdown-menu > li > a:focus .fa-li{ text-align: right;}
.dropdown-submenu {
    position: relative;
}



.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 0px 0px 0px;
    -moz-border-radius: 0 0px 0px;
    border-radius: 0 0px 0px 0px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 0px 0 0px 0px;
    -moz-border-radius: 0px 0 0px 0px;
    border-radius: 0px 0 0px 0px;
}
 .dropdown-menu {background-color: #333; border-radius:0;min-width: 200px;}
.dropdown-menu > li > a{ color:#fff;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{ background: #ed1c24; color:#fff;}
.bx-wrapper .bx-viewport{background:none; border:none;  box-shadow:none; left:0; -webkit-transform:translatez(0); -moz-transform:translatez(0); -ms-transform:translatez(0); -o-transform:translatez(0); transform:translatez(0)}
.bx-wrapper{position:relative; margin:0 auto; padding:0; *zoom:1}
.bx-wrapper img{max-width:100%; display:block}
.bx-wrapper .bx-loading{min-height:50px; background:url(../images/bx_loader.gif) center center no-repeat #fff; height:100%; width:100%; position:absolute; top:0; left:0; z-index:2000}
/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev{left:10px; background:url(../images/controls.png) no-repeat 0 -32px}
.bx-wrapper .bx-next{right:10px; background:url(../images/controls.png) no-repeat -43px -32px}
.bx-wrapper .bx-prev:hover{background-position:0 0}
.bx-wrapper .bx-next:hover{background-position:-43px 0}
.bx-wrapper .bx-controls-direction a{position:absolute; top:50%; margin-top:-16px; outline:0; width:32px; height:32px; text-indent:-9999px; z-index:9999}
.bx-wrapper .bx-controls-direction a.disabled{display:none}

/*.bannerContainer{position:relative; width:100%; float:left; margin:0;display:none; padding:0;}
.no-js .bannerContainer{display:block}




#bannerSlides li img{width:100%; }
.bannerContainer .bx-wrapper{margin:0 auto; position:relative}
.bnrCaption{position: absolute;display:block;width:40%; font-weight:bold; right:9%; top:30%; padding:15px;text-transform:capitalize;text-align:left;max-height:155px;line-height:1.2;overflow:hidden;color:#000;font-family:'Open Sans', sans-serif; font-size:100px;}

#bannerSlides{margin:0; padding:0}
.bannerContainer .bx-wrapper .bx-pager{position:absolute; left:50%; margin-left:-25px; bottom:5px; z-index:4; text-align:center; font-size:.85em; font-family:Arial; font-weight:bold; color:#666; }
.bannerContainer .bx-wrapper .bx-pager .bx-pager-item, 
.bannerContainer .bx-wrapper .bx-controls-auto .bx-controls-auto-item{display:inline-block; *zoom:1; *display:inline}
.bannerContainer .bx-wrapper .bx-pager.bx-default-pager a{background:#2e8c41; text-indent:-9999px; display:block; width:13px; height:13px; margin:0 8px; outline:0; transform:rotate(45deg);}
.bannerContainer .bx-wrapper .bx-pager.bx-default-pager a:hover, 
.bannerContainer .bx-wrapper .bx-pager.bx-default-pager a.active{background:#92BF4A; transform:rotate(-135deg);}
#bPrev a, #bNext a{outline:none; text-decoration:none; font-size:25px; color:#fff; position:absolute; top:40%; right:10px; background: rgba(255,255,255,0.5); width:35px; height:35px; display:block; line-height:30px; text-align:center; border:2px solid #fff; border-radius:4%; }
#bPrev a{left:10px}

#bPrev a:hover, #bNext a:hover{ background: rgba(255,255,255,0.8); color:#000;}
 
 .bx-wrapper .bx-controls-direction a {
    height: 32px;
    margin-top: -16px;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 32px;
    z-index: 9999;
}
 .bxslider-pager-wrapper .bx-wrapper .bx-controls-direction a {
    background: #333 none repeat scroll 0 0;
    color: #fff;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-indent: inherit;
    width: 25px;
}
.bxslider-pager-wrapper .bx-wrapper .bx-controls-direction a:hover {
    background: rgba(227,30,37,0.9);}
 .bxslider-pager-wrapper .bx-prev {
    left: -30px;
}
 .bxslider-pager-wrapper .bx-next {
    right: -30px;
}
#fence-pager{ position:absolute; bottom: 5px; left: 50%; margin-left: -25px; }
#fence-pager a { background: #2e8c41 none repeat scroll 0 0;  display: inline-block; height: 12px; position: relative; text-align: center; width: 12px; margin:0 8px; outline:0; transform:rotate(45deg);}
#fence-pager a:hover,#fence-pager a:focus,#fence-pager a.active { background: #92BF4A none repeat scroll 0 0; transform:rotate(-135deg);}


.dispImg-wrapper{ position:relative; margin-bottom:20px !important;}
.dispImg-wrapper img{ border: 2px solid #333;}

.dispImg-wrapper #disPrev a, .dispImg-wrapper #disNext a{ width:30px; height:30px; line-height:30px; background: #333; color: #fff; display:block; text-align:center; font-size:18px; position:absolute; bottom:42%; right:0;}
.dispImg-wrapper #disPrev a{ left:0; }
.dispImg-wrapper #disPrev a:hover, .dispImg-wrapper #disNext a:hover{background: rgba(227,30,37,0.9); color: #fff;}
.fence-blog {
    display: block;
    position: relative;
}
.fence-blog-body{ position:absolute; top:-363px; right:0; background: #92bf4a; color:#fff; text-align:left; float:right;  width:250px; height:363px; padding:20px;}
.fence-blog li{ border-bottom:1px solid rgba(255,255,255,0.8); padding:10px 0;}
.fence-blog li:last-child{ border-bottom: none;}

.fence-box-shadow{ padding:20px 0; background:#fff; box-shadow:0 0 3px #dfdfdf; margin:20px auto;}
.fenceContainer1 .bx-wrapper .bx-viewport,
.fenceContainer2 .bx-wrapper .bx-viewport,
.fenceContainer3 .bx-wrapper .bx-viewport{ height:260px !important;}
ul#fence-slider1,
ul#fence-slider2,
ul#fence-slider3{ margin:0; padding:0;}
ul#fence-slider1 li,
ul#fence-slider2 li,
ul#fence-slider3 li{ padding-bottom:10px; border-bottom:1px solid rgba(0,0,0,0.8);}
ul#fence-slider1 li a,
ul#fence-slider2 li a,
ul#fence-slider3 li a{  color:#444444;}
ul#fence-slider1 li a:hover,
ul#fence-slider2 li a:hover,
ul#fence-slider2 li a:hover{ color: #0045ab;}
ul#fence-slider1 li:last-child,
ul#fence-slider2 li:last-child,
ul#fence-slider3 li:last-child{ border-bottom: none;  padding-bottom:0px;}

.brand-container{ margin:20px auto;}
ul#brand-slider li{ border: 1px solid #dfdfdf;}
ul#brand-slider li:hover img.grayscale{filter: grayscale(0);}
ul#brand-slider li:hover { border: 1px solid #c2e290;}

.fence-testi-bg{ background: url(../images/test-bg.jpg) no-repeat scroll center center/cover; width:100%; color:#fff; text-align: center; padding:30px 0 40px;}
.testi-content{ font-family:'Open Sans', sans-serif; font-style:italic; font-weight:600;}
.testi-container{ position:relative; display:block;}
.testi-container #htPrev a, .testi-container #htNext a{ width:30px; height:30px; line-height:28px; text-align:center; display:block; background:#fff; color:#888888; font-size:24px; position:absolute; top:20%; right:-80px;}
.testi-container #htPrev a{ left:-80px;}
.author-name{ color:#92bf4a; font-family:'Open Sans', sans-serif; font-style:italic; font-weight:600;}

.bg-green{ background:#92bf4a; width:100%; padding:20px 0;}
.input-group .fence-input {
    float: none;
    margin-right: 30px;
    width: 300px; margin-top:10px;
}
.fence-block .input-group-btn, .fence-block .input-group .form-control {
    display: inline-block;
}
.border-right{ position:relative; display:block;}
.border-right::before{display:block; content:""; background:#fff; width:2px; padding-bottom:20%; top:10px; right:-40px; position: absolute; }

.btn-lg.fence-btn{  margin-top:32px; display:block;}

.bg-dark{ background:#333333;}

.zoomWindow{ top:0px !important; left:auto !important; right:0 !important;  width:400px !important; height:320px !important;}*/

.no-gutter, .no-gutter > [class*="col-"] {
    padding-left: 0;
    padding-right: 0;
}

.no-gutter-sm, .no-gutter-sm > [class*="col-"] {
    padding-left: 8px;
    padding-right: 8px;
}

/*===============fence-links============*/

ol.fence-links {  margin:0; padding:0 0 0 15px;}



.know { padding-bottom:20px;}
/*===============right blocks============*/

.right-blocks {
    border-bottom: 1px solid hsl(0, 0%, 80%);
    font-size: 12px;
    margin-bottom: 5px;
    margin-top: 0;
    padding-bottom: 5px;
    padding-left: 5px;
	width:100%
}


.second-main-content-test {
    background-image: url(../images/test_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-color: #edf0f4;
    padding: 70px 25px 25px 25px;
    width: 280px;
    height: 450px;
}





 a.view  { text-decoration:underline; margin-right:5px;}

 a.view:hover { text-decoration:none;}
/*===============easy responsive tabs style============*/



ul.resp-tabs-list, p{ margin-bottom:10px; padding:0 15px}
.resp-vtabs ul.resp-tabs-list{ margin-right:18px;}
#parentHorizontalTab{ margin-bottom:20px !important; background:#d7d4d5}
.resp-tabs-list li{ color:#000; padding: 13px 20px;}
.resp-vtabs .resp-tabs-container{ border-radius:0;}
resp-tab-item hor_1{!important;}
.resp-vtabs .resp-tabs-list li{ padding:10px !important;}
.resp-vtabs .resp-tabs-container{ min-height:300px;}
.resp-vtabs li.resp-tab-active {
  

    border-image: none !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 4px !important;
    margin-bottom: 4px !important;
    margin-right: -1px !important;
    padding: 9px 10px 10px 9px !important;
    position: relative;
    z-index: 1;
	background: #333 !important;
}




.fancybox-overlay {
    z-index: 1024 !important;
}
/*===============innerpages============*/
.title-raleway{font-family: 'Raleway', sans-serif; text-transform:uppercase;} 
.text-bold{ font-weight:700;}
.text-semibold{ font-weight:600;}
.text-mediumbold{ font-weight:500;}
.text-white{ color:#fff;}
.text-red{color:#ed1c24;}
.text-black{ color:#333333;}

.h1.title-raleway{ margin-top:0;}

.h3.title-raleway{ font-size:22px;}

.pageheader{ width:100%; margin:auto; text-align:center; display:block; position:relative; margin-bottom:20px;}
.pageheader img{ width:100%;}
.car-breadcrum{position:absolute; bottom:8%; left:0; right:0; margin:auto; text-align:center;}
.pageTitle{ margin:0; background:transparent; color: #fff;  font-family:"Open Sans",sans-serif;}
.breadcrumb{ padding: 3px 15px; margin:0; background:transparent; color: #fff; font-size:15px;  font-family:"Open Sans",sans-serif;}
.breadcrumb a{ color: #fff; font-size:15px;  font-family:"Open Sans",sans-serif;}


.fence-title-hm{ background:#2e8c41; color:#fff;}

.fence-title-hm{font-family: 'Raleway', sans-serif; text-transform:uppercase; font-size:20px; background: #2e8c41 none repeat scroll 0 0; color: #fff; left: -12px; margin-bottom: 20px; padding: 2px 0 2px 24px; position: relative; width: 90%; text-align:center;}

.fence-title-hm::before{ border-color: transparent transparent transparent #051f47; border-style: solid; border-width: 12px 12px 0; bottom: -12px; content: " "; display: block; height: 0; left: -12px; position: absolute; transform: rotate(180deg); width: 0;}


.fence-blog .fence-title-hm{font-family: 'Raleway', sans-serif; text-transform:uppercase; font-size:20px; background: #fff none repeat scroll 0 0; color: #92bf4a; left: -32px; margin-bottom: 8px; padding: 2px 0 2px 24px; position: relative; width: 116%;}

.fence-blog .fence-title-hm::before{ border-color: transparent transparent transparent #416600;
    border-style: solid;
    border-width: 12px 12px 0;
    bottom: -12px;
    content: " ";
    display: block;
    height: 0;
    left: -12px;
    position: absolute;
    transform: rotate(180deg);
    width: 0;}
	
	.fence-title-hm{ background:#2e8c41; color:#fff;}

.fence-title-sm{font-family: 'Raleway', sans-serif; text-transform:uppercase; font-size:20px; background: #2e8c41 none repeat scroll 0 0; color: #fff; left: -12px; margin-bottom: 20px; padding: 2px 0 2px 24px; position: relative; width: 90%; text-align:center;}

.fence-title-sm::before{ border-color: transparent transparent transparent #051f47; border-style: solid; border-width: 12px 12px 0; bottom: -12px; content: " "; display: block; height: 0; left: -12px; position: absolute; transform: rotate(180deg); width: 0;}


.fence-blog .fence-title-sm{font-family: 'Raleway', sans-serif; text-transform:uppercase; font-size:20px; background: #fff none repeat scroll 0 0; color: #92bf4a; left: -32px; margin-bottom: 20px; padding: 2px 0 2px 24px; position: relative; width: 116%;}

.fence-blog .fence-title-sm::before{ border-color: transparent transparent transparent #416600;
    border-style: solid;
    border-width: 12px 12px 0;
    bottom: -12px;
    content: " ";
    display: block;
    height: 0;
    left: -12px;
    position: absolute;
    transform: rotate(180deg);
    width: 0;}
	
	
	.benifit {  border: 1px solid hsl(0, 0%, 80%);
	  
 

    border-radius: 3px;
    float: left;
    height: auto;
    min-height: 610px;
    padding: 25px;
	font-size:13px;
   }
   
   .benfit-list { padding:20px 0;}
	
	.benifit ul.benfit-list{ margin:0; padding:5px 18px 5px 18px;}
	
   /* ==========================================================================
   Form styles
   ========================================================================== */
.placeholder{color:#444}
::-webkit-input-placeholder{color:#444}
::-moz-placeholder{color:#444}
.captcha{list-style:none; margin:0; padding:0; display:block; float:left; width:100%}
.captcha li{float:left; margin:0 5px 0 0}
.captcha .input-group{width:130px}
.small-input {width:30px !important;padding:6px 0!important;text-align:center}
.sitePaging{float:right}
.sitePaging .input-group-addon,.sitePaging .input-group-btn {width:auto}
/*=========form errors========*/
.innerError{font-size:10px; color:#f00; background:#fbe3e4 url(../images/invalid.png) 0 50% no-repeat; padding:2px 2px 2px 20px; border:1px solid #fbc2c4; min-height:18px}
.innerHelp{font-size:11px; color:#5f8d00; color:#5f8d00; background:#e6efc2; padding:2px 2px 2px 20px; border:1px solid #390; min-height:18px;  background:#fbe3e4 url(../images/valid.png) 0 50% no-repeat}

.contactBlock a{ color:#333}


/* ==========================================================================
   Helper classes
   ========================================================================== */
.location-map {
    height: 0;
    margin: 20px auto 0;
    overflow: hidden;
    padding-bottom: 42%;
    position: relative;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}

.location-map iframe {
    height: 100% !important;
    left: 0;
    position: absolute;
    width: 100% !important;
}

a{-webkit-transition: all 0.35s;-moz-transition: all 0.35s;transition: all 0.35s;}
.btn-outline{ background-color:transparent;  color:inherit;  transition:all .3s}
.btn-outline-inverse {background-color: transparent;border-color:#FFF;color:#fff;}
.btn-outline-inverse:active, .btn-outline-inverse:focus, .btn-outline-inverse:hover {background-color: #fff;border-color:#fff;color:#444;text-shadow:none;}
.sharp,.no-radius{border-radius:0}

.thumbnails{padding-left:0;  list-style:none;  *zoom:1}
.thumbnails:before, 
.thumbnails:after{display:table;  content:"";  line-height:0}
.thumbnails:after{clear:both}
.thumbnails >li{margin-bottom:15px}

.alignleft{margin:0px 20px 20px 0; float:left}
.alignright{margin:0 0 20px 20px; float:right}

.fitImg{width:100%; height:100%; background-size:cover!important; -ms-behavior:url(backgroundsize.min.htc); behavior:url(backgroundsize.min.htc)}


.img-16by9{ position:relative; height:0; overflow:hidden; display:block; padding-bottom:56.25%}
.img-16by9 img{ position:absolute; margin:auto; left:0; top:0; right:0; bottom:0; max-width:100%; max-height:100%;}

.grayscale{filter:url("data:image/svg+xml; utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); filter:gray; filter:grayscale(100%); -ms-filter:grayscale(1); -webkit-filter:grayscale(1); -webkit-transition:all .5s ease; -webkit-backface-visibility:hidden; -moz-filter:grayscale(100%); -moz-transition:all .5s ease; -moz-backface-visibility:hidden}

.blur{filter:blur(3px); -webkit-filter:blur(3px); -moz-filter:blur(3px);  -o-filter:blur(3px); -ms-filter:blur(3px); filter:url("data:image/svg+xml; utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg'><filter id='blur'><feGaussianBlur stdDeviation='3' /></filter></svg>#blur"); filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='3')}


.show-grid{margin-bottom:10px; margin-top:10px}
.no-gutter,.no-gutter > [class*='col-'] {padding-right:0;padding-left:0}
.marBtm{ margin-bottom:20px;}
.marRight{ margin-right:20px;}
.marleft{ margin-left:20px;}
.marTop{ margin-top:20px;}
.no-marginTop{ margin-top:0;} .no-marginBtm{ margin-bottom:0;}
.w100{width:100%}
.paddingTopBottom{ padding:30px 0;} .no-padding-rt{ padding-right:0}

.table > thead > tr > th{ vertical-align:top}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}

.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

/* columns of same height styles */

.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}
/* ==========================================================================
   back-to-top
   ========================================================================== */
.toTop{display:none; text-decoration:none; position:fixed; z-index:997; bottom:80px; right:10px; overflow:hidden; width:50px; height:50px; border:none; text-indent:-9999px; background:url("../images/ui-totop.png") no-repeat left top}
.toTop:active, .toTop:focus{outline:none}
.toTop:hover{background:url("../images/ui-totop.png") no-repeat left -50px}
.show-16by9{ display:none}
.show-4by3{ display:none}


@media only screen and (min-width:768px){
.navbar-default .navbar-nav > li > a {font-size: 10px;padding: 8px 5px;}
.navbar-collapse{ padding-left:0; padding-right:0;}

.btn-lg.fence-btn{ padding:14px 20px;}
.input-group .fence-input {float: none; margin-right: 20px;margin-top: 10px;width: 240px;}
.border-right::before{ padding-bottom: 23%; right:-14px;}

}
@media only screen and (min-width:980px){.fence-blog-body{ height:352px; top:-352px;}}
@media only screen and (min-width:992px){}

@media only screen and (min-width:1024px){
	.navbar-default .navbar-nav > li > a {font-size: 12px;padding: 8px 12px;}

.btn-lg.fence-btn{ padding:14px 36px;}
.input-group .fence-input {float: none; margin-right: 30px;margin-top: 10px;width: 300px;}
.border-right::before{ padding-bottom: 20%; right:-40px;}
}

@media only screen and (min-width:1200px){
.navbar-default .navbar-nav > li > a {font-size: 14px;padding: 8px 16px;}
ul#fence-slider1 li,ul#fence-slider2 li,ul#fence-slider3 li{ padding-left: 0px;}
}

@media only screen and (min-width:1920px){}



/* Small Devices, Tablets */
@media only screen and (max-width:767px){
.logo{ display:none;}
#navWrapper{ position:relative; background:#fff none repeat scroll 0 0;}
.navbar{ margin:5px auto; float:none;}
.navbar-brand {display: block; height: auto; padding: 0;  width: 200px;}
.navbar-brand > img {display: block; width: 100%;}

.navbar-default .navbar-nav > li > a{ font-size:12px; padding:5px 16px; margin-bottom:5px}
ul#share-icons{ float:none; margin:10px auto 0; text-align:center;}
.mrgBtm-sm{ margin-bottom:10px;}
.input-group .fence-input{}
.border-right{ position:relative; display:block;}
.border-right::before{display: none; content:""; background:#fff; width:2px; padding-bottom:20%; top:10px; right:-40px; position: absolute; }
}

@media only screen and (max-width:480px){

}

@media only screen and (max-width:360px){

	}

@media only screen and (max-width:320px){

}